/**
 * @file
 * services--teaser.css
 * 
 * Shortcodes for the services views
 * 
 * -------------------------------------------------
 * Updated: Alberni Design Jr - 2019-02-12
 * 
 * Attached thru `.info.yml` + `libraries.yml`
 * 
 ============================================================================ */

/*----------------------------
   Items
  ----------------------------*/

/* Left Side
----------------*/

/* Image */
.service-teaser__icon img {
  border-radius: 50%;
  margin: 0 .5em;
}

/* Right Side
----------------*/
.services--right-content {
  overflow: hidden;
}

/* Header */
.services--teaser h3 {
  margin: 0 0 .5rem;
}